<!--
 *******************************************************************************
 * Copyright (c) 2018 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *******************************************************************************
-->

<div class="logout-outer">
  <div class="logout-inner">
    <div class="center">
      <img src="assets/img/logo_openkonsequenz.png">
      <h3>Wollen Sie sich abmelden?</h3>
    </div>
    <div class="center-margin">
      <button #yesBtn id="logoutbutton" class="btn btn-primary" type="button" (click)="logout()">Ja</button>
      <button type="button" id="homebutton" class=" btn btn-primary " (click)="goToOverview() ">Nein</button>
    </div>
  </div>
</div>